Security update available for Adobe Flash Player in Google Chrome (update to APSB12-07)

Today, we have updated Security Bulletin (APSB12-07) to reference two additional CVEs specific to Adobe Flash Player integrated with Google Chrome (CVE-2012-0724 and CVE-2012-0725). Google Chrome will be updated automatically, so no user action is required. Adobe recommends Google Chrome users verify that they are updated with Google Chrome version 18.0.1025.151.

This posting is provided “AS IS” with no warranties and confers no rights.

Comments are closed.